<?php

/**
 *
 * @package phpBB Extension - mChat
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi - https://kasimi.net
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, [
	'MCHAT_TITLE'					=> 'mChat',
	'MCHAT_TITLE_COUNT'				=> [
		0 => 'mChat',
		1 => 'mChat [<strong>%1$d</strong>]',
	],
	'MCHAT_NAVBAR_CUSTOM_PAGE'		=> 'mChat sayfası',
	'MCHAT_NAVBAR_ARCHIVE'			=> 'Arşiv',
	'MCHAT_NAVBAR_RULES'			=> 'Kurallar',

	// Who is chatting
	'MCHAT_WHO_IS_CHATTING'			=> 'Kimler sohbet ediyor',
	'MCHAT_ONLINE_USERS_TOTAL'		=> [
		0 => 'Hiç kimse sohbet etmiyor',
		1 => '<strong>%1$d</strong> kullanıcı sohbet ediyor',
	],
	'MCHAT_ONLINE_EXPLAIN'			=> 'son %1$s öncesinden itibaren aktif olan kullanıcılar temel alınır',
	'MCHAT_HOURS'					=> [
		1 => '%1$d saat',
	],
	'MCHAT_MINUTES'					=> [
		1 => '%1$d dakika',
	],
	'MCHAT_SECONDS'					=> [
		1 => '%1$d saniye',
	],

	// Custom translations for administrators
	'MCHAT_RULES_MESSAGE'			=> '',
	'MCHAT_STATIC_MESSAGE'			=> '',

	// Post notification messages (%1$s is replaced with a link to the new/edited post, %2$s is replaced with a link to the forum)
	'MCHAT_NEW_POST'				=> 'yeni bir başlık gönderildi: %2$s forumunda %1$s',
	'MCHAT_NEW_POST_DELETED'		=> 'silinmiş yeni bir başlık gönderildi',
	'MCHAT_NEW_REPLY'				=> 'bir cevap gönderildi: %2$s forumunda %1$s',
	'MCHAT_NEW_REPLY_DELETED'		=> 'silinmiş yeni bir cevap gönderildi',
	'MCHAT_NEW_QUOTE'				=> 'alıntı ile cevaplandı: %2$s forumunda %1$s',
	'MCHAT_NEW_QUOTE_DELETED'		=> 'silinmiş bir cevap gönderildi',
	'MCHAT_NEW_EDIT'				=> 'mesaj düzenlendi: %2$s forumunda %1$s',
	'MCHAT_NEW_EDIT_DELETED'		=> 'silinmiş bir mesaj düzenlendi',
	'MCHAT_NEW_LOGIN'				=> 'yeni giriş yapıldı',
]);
