<?php

/**
 *
 * @package phpBB Extension - mChat
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi - https://kasimi.net
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, [
	// ACP Configuration sections
	'MCHAT_SETTINGS_INDEX'							=> 'Ana sayfa ayarları',
	'MCHAT_SETTINGS_CUSTOM'							=> 'mChat sayfası ayarları',
	'MCHAT_SETTINGS_ARCHIVE'						=> 'Arşiv sayfası ayarları',
	'MCHAT_SETTINGS_POSTS'							=> 'Yeni mesaj ayarları',
	'MCHAT_SETTINGS_MESSAGES'						=> 'Mesaj ayarları',
	'MCHAT_SETTINGS_PRUNE'							=> 'Budama ayarları (sadece kurucular tarafından ayarlanabilir)',
	'MCHAT_SETTINGS_LOG'							=> 'Kayıt ayarları (sadece kurucular tarafından ayarlanabilir)',
	'MCHAT_SETTINGS_STATS'							=> 'Kimler sohbet ediyor ayarları',

	'MCHAT_GLOBALUSERSETTINGS_EXPLAIN'				=> 'Bir kullanıcının özelleştirme iznine <strong>sahip olmadığında</strong> ayarlar, aşağıda yapılandırıldığı şekilde uygulanır.<br>Yeni kullanıcı hesapları aşağıda yapılandırılmış başlangıç ayarlarına sahip olacaktır.<br><br>Özelleştirme izinlerini ayarlamak için kullanıcı izinleri bölümünden <em>KKP’de mChat</em> sekmesine gidin.<br>Başlı başına kullanıcı ayarları yapmak için <em>kullanıcı yönetimi</em> bölümündeki <em>Tercihler</em> formuna gidin.',
	'MCHAT_GLOBALUSERSETTINGS_OVERWRITE'			=> 'Tüm kullanıcı ayarlarının üzerine yaz',
	'MCHAT_GLOBALUSERSETTINGS_OVERWRITE_EXPLAIN'	=> 'Yukarıda uygulanan ayarlar <em>bütün</em> kullanıcı hesaplarına tanımlanır.',
	'MCHAT_GLOBALUSERSETTINGS_OVERWRITE_CONFIRM'	=> 'Tüm kullanıcılar için mChat ayarlarının üzerine yazmayı onayla',

	'MCHAT_ACP_USER_PREFS_EXPLAIN'					=> 'Aşağıda seçilen kullanıcının tüm mChat tercihleri listelenmiştir. Seçilen kullanıcının özelleştirme izni olmayan ayarları devre dışı bırakılır. Bu ayarlar mChat ayarları bölümündeki <em>Genel kullanıcı ayarları</em> kısmından değiştirilebilir.',

	// ACP settings
	'MCHAT_ACP_CHARACTERS'							=> 'karakterler',
	'MCHAT_ACP_MESSAGES'							=> 'mesajlar',
	'MCHAT_ACP_SECONDS'								=> 'sesler',
	'MCHAT_ACP_HOURS'								=> 'saatler',
	'MCHAT_ACP_DAYS'								=> 'günler',
	'MCHAT_ACP_WEEKS'								=> 'haftalar',
	'MCHAT_ACP_GLOBALSETTINGS_TITLE'				=> 'mChat Genel ayarları',
	'MCHAT_ACP_GLOBALUSERSETTINGS_TITLE'			=> 'mChat Genel kullanıcı ayarları',
	'MCHAT_VERSION'									=> 'Sürüm',
	'MCHAT_RULES'									=> 'Kurallar',
	'MCHAT_RULES_EXPLAIN'							=> 'Kuralları buraya girin. HTML kodları izinlidir. Gösterimini devre dışı bırakmak için boş bırakın.<br>Bu mesaj tercüme edilebilir: /ext/dmzx/mchat/language/XX/mchat.php dosyasındaki MCHAT_RULES_MESSAGE dil anahtarını düzenleyin.',
	'MCHAT_CONFIG_SAVED'							=> 'mChat ayarları güncellendi',
	'MCHAT_AVATARS'									=> 'Avatarları göster',
	'MCHAT_AVATARS_EXPLAIN'							=> 'Eğer evet olarak ayarlarsanız, kullanıcı avatarları yeniden boyutlandırılarak gösterilecektir',
	'MCHAT_INDEX'									=> 'Ana sayfada mChat’i göster',
	'MCHAT_INDEX_HEIGHT'							=> 'Ana sayfa yüksekliği',
	'MCHAT_INDEX_HEIGHT_EXPLAIN'					=> 'Ana sayfadaki sohbet kutusunun piksel cinsinden yüksekliği.<br><em>50 ile 1000 arasındaki sınırlar dahilinde ayarlayabilirsiniz. Varsayılan değer 250’dir.</em>',
	'MCHAT_TOP_OF_FORUM'							=> 'Üst',
	'MCHAT_BOTTOM_OF_FORUM'							=> 'Alt',
	'MCHAT_REFRESH'									=> 'Yenileme aralığı',
	'MCHAT_REFRESH_EXPLAIN'							=> 'Mesajları yenileme arasındaki saniye sayısı.<br><em>5 ile 60 saniye arasındaki sınırlar dahilinde ayarlayabilirsiniz. Varsayılan değer 10’dur.</em>',
	'MCHAT_LIVE_UPDATES'							=> 'Düzenlenmiş ve silinmiş mesajların canlı güncellemeleri',
	'MCHAT_LIVE_UPDATES_EXPLAIN'					=> 'Bir kullanıcı mesajlarını düzenlediği ya da sildiği zaman, bu değişiklikler tüm herkes tarafından sayfayı yenilemeden canlı olarak görüntülenir. Performans sorunları yaşarsanız bunu devre dışı bırakın.',
	'MCHAT_PRUNE'									=> 'Mesaj budamasını etkinleştir',
	'MCHAT_PRUNE_GC'								=> 'Mesaj budaması görev aralığı',
	'MCHAT_PRUNE_GC_EXPLAIN'						=> 'Son mesajın ardından budamanın çalışması için geçecek saniye cinsinden zaman. Not: bu ayar mesajların <em>ne zaman</em> silindiğini de (eğer silinebiliyorsa) kontrol eder. Ancak, <em>hangi</em> mesajların silindiğini kontrol <em>etmez</em>. <em>Varsayılan ayar 86400 = 24 saattir.</em>',
	'MCHAT_PRUNE_NUM'								=> 'Budama yaparken tutulacak mesajlar',
	'MCHAT_PRUNE_NUM_EXPLAIN'						=> '’mesajlar’ özelliği kullanıldığında sabit sayıda mesaj tutulacaktır. ’saatler’, ’günler’ ya da ’haftalar’ özelliği kullanıldığında belirtilen zaman diliminden daha eski mesajlar budanarak silinecektir.',
	'MCHAT_PRUNE_NOW'								=> 'Mesajları şimdi buda',
	'MCHAT_PRUNE_NOW_CONFIRM'						=> 'Mesajları budamayı onayla',
	'MCHAT_PRUNED'									=> '%1$d mChat mesajı budandı',
	'MCHAT_NAVBAR_LINK_COUNT'						=> 'Menü çubuğu bağlantısında etkin sohbet oturumlarının sayısını göster',
	'MCHAT_MESSAGE_NUM_CUSTOM'						=> 'mChat sayfasında gösterilecek ilk mesajların sayısı',
	'MCHAT_MESSAGE_NUM_CUSTOM_EXPLAIN'				=> '<em>5 ile 50 arasındaki sınırlar dahilinde ayarlayabilirsiniz. Varsayılan değer 10’dur.</em>',
	'MCHAT_MESSAGE_NUM_INDEX'						=> 'Ana sayfada gösterilecek ilk mesajların sayısı',
	'MCHAT_MESSAGE_NUM_INDEX_EXPLAIN'				=> '<em>5 ile 50 arasındaki sınırlar dahilinde ayarlayabilirsiniz. Varsayılan değer 10’dur.</em>',
	'MCHAT_MESSAGE_NUM_ARCHIVE'						=> 'Arşiv sayfasında gösterilecek mesajların sayısı',
	'MCHAT_MESSAGE_NUM_ARCHIVE_EXPLAIN'				=> 'Arşiv sayfasindaki her sayfada gösterilecek en fazla mesaj sayısı.<br><em>10 ile 100 arasındaki sınırlar dahilinde ayarlayabilirsiniz. Varsayılan değer 25’dir.</em>',
	'MCHAT_ARCHIVE_SORT'							=> 'Mesaj sıralaması',
	'MCHAT_ARCHIVE_SORT_TOP_BOTTOM'					=> 'Her zaman mesajları en eskiden en yeniye doğru sırala',
	'MCHAT_ARCHIVE_SORT_BOTTOM_TOP'					=> 'Her zaman mesajları en yeniden en eskiye doğru sırala',
	'MCHAT_ARCHIVE_SORT_USER'						=> 'Kullanıcının <em>Yeni mesajların konumu</em> tercihine bağlı olarak mesajlar sıralanır',
	'MCHAT_FLOOD_TIME'								=> 'Flood süresi',
	'MCHAT_FLOOD_TIME_EXPLAIN'						=> 'Kullanıcının sohbette yeni bir mesaj göndermeden önce beklemesi gereken saniye sayısı.<br><em>0 ile 60 arasındaki sınırlar dahilinde ayarlayabilirsiniz. Varsayılan değer 0’dır. Devre dışı bırakmak için 0 olarak ayarlayın.</em>',
	'MCHAT_EDIT_DELETE_LIMIT'						=> 'Mesajları düzenlemek ve silmek için zaman sınırı',
	'MCHAT_EDIT_DELETE_LIMIT_EXPLAIN'				=> 'Belirtilen sayıda saniyeden daha eski olan mesajlar artık yazarı tarafından düzenlenemez veya silinemez.<br><em>Hem düzenleme/silme izni olan hem de moderatör izinlerine sahip olan kullanıcılar</em> bu zaman limitinden muaftır.<br>Sınırsız düzenleme ve silme için 0 olarak ayarlayın.',
	'MCHAT_MAX_MESSAGE_LENGTH'						=> 'En yüksek mesaj uzunluğu',
	'MCHAT_MAX_MESSAGE_LENGTH_EXPLAIN'				=> 'Gönderilen mesaj başına izin verilen en fazla karakter sayısı.<br><em>0 ile 1000 arasındaki sınırlar dahilinde ayarlayabilirsiniz. Varsayılan değer 500’dür. Devre dışı bırakmak için 0 olarak ayarlayın.</em>',
	'MCHAT_MAX_INPUT_HEIGHT'						=> 'En yüksek girdi alanı yüksekliği',
	'MCHAT_MAX_INPUT_HEIGHT_EXPLAIN'				=> 'Girdi alanı bu piksel sayısını aşmayacaktır.<br><em>0 ile 1000 arasındaki sınırlar dahilinde ayarlayabilirsiniz. Varsayılan değer 150’dir. Çok satırlı mesajlara izin vermemek için 0 olarak ayarlayın.</em>',
	'MCHAT_CUSTOM_PAGE'								=> 'mChat sayfasını etkinleştir',
	'MCHAT_CUSTOM_HEIGHT'							=> 'mChat sayfa yüksekliği',
	'MCHAT_CUSTOM_HEIGHT_EXPLAIN'					=> 'mChat sayfasındaki sohbet kutusunun piksel cinsinden yüksekliği.<br><em>50 ile 1000 arasındaki sınırlar dahilinde ayarlayabilirsiniz. Varsayılan değer 350’dir.</em>',
	'MCHAT_BBCODES_DISALLOWED'						=> 'İzin verilmeyen bbcodelar',
	'MCHAT_BBCODES_DISALLOWED_EXPLAIN'				=> 'Buraya bir mesajda <strong>kullanılmayacak</strong> bbcodeları girebilirsiniz.<br>Dikey çubuk ile bbcodeları ayırın, örneğin:<br>b|i|u|code|list|list=|flash|quote ve/veya %1$sözel bbcode etiket adı%2$s',
	'MCHAT_STATIC_MESSAGE'							=> 'Sabit mesaj',
	'MCHAT_STATIC_MESSAGE_EXPLAIN'					=> 'Buradan sohbet kullanıcılarına gösterilecek sabit bir mesaj tanımlayabilirsiniz. HTML kodu izinlidir. Gösterimini devre dışı bırakmak için boş bırakın.<br>Bu mesaj tercüme edilebilir: /ext/dmzx/mchat/language/XX/mchat.php dosyasındaki MCHAT_STATIC_MESSAGE dil anahtarını düzenleyin.',
	'MCHAT_TIMEOUT'									=> 'Oturum zaman aşımı',
	'MCHAT_TIMEOUT_EXPLAIN'							=> 'Sohbetteki oturumun sonlandırılacağı saniye sayısını ayarlayın.<br>Zaman aşımı olmaması için 0 olarak ayarlayın. Dikkatli olun, mChat’i okuyan kullanıcının oturumu asla sona ermeyecektir!<br><em>%1$soturumlar için forum ayarları%2$s sınırları dahilinde ayarlayabilirsiniz, şu anki değer %3$d saniyedir</em>',
	'MCHAT_OVERRIDE_SMILIE_LIMIT'					=> 'İfade sınırını geçersiz kıl',
	'MCHAT_OVERRIDE_SMILIE_LIMIT_EXPLAIN'			=> 'Sohbet mesajları için forumlardaki ifade sınırı ayarını yok saymak için Evet olarak ayarlayın',
	'MCHAT_OVERRIDE_MIN_POST_CHARS'					=> 'En düşük karakter sınırını geçersiz kıl',
	'MCHAT_OVERRIDE_MIN_POST_CHARS_EXPLAIN'			=> 'Sohbet mesajları için forumlardaki en düşük karakter sayısı ayarını yok saymak için Evet olarak ayarlayın',
	'MCHAT_LOG_ENABLED'								=> 'Yönetici kaydına girdi ekle',
	'MCHAT_LOG_ENABLED_EXPLAIN'						=> 'Bu mesaj düzenlemeyi, silmeyi, budamayı ve temizlemeyi etkiler.',

	'MCHAT_POSTS_AUTH_CHECK'						=> 'Kullanıcı izni gereksinimi',
	'MCHAT_POSTS_AUTH_CHECK_EXPLAIN'				=> 'Eğer evet olarak ayarlanırsa, mChat kullanamayan kullanıcılar için herhangi bir mesaj/giriş bildirim mesajı oluşturulmayacaktır.',

	'MCHAT_WHOIS_REFRESH'							=> 'Kimler sohbet ediyor yenileme aralığı',
	'MCHAT_WHOIS_REFRESH_EXPLAIN'					=> 'Kimler sohbet ediyor bölümü sayfasının yenilenmesinden önce geçecek saniye sayısı.<br><em>10 ile 300 arasındaki sınırlar dahilinde ayarlayabilirsiniz. Varsayılan değer 60’dır.</em>',
	'MCHAT_SOUND'									=> 'Yeni, düzenlenen ve silinen mesajlar için ses çal',
	'MCHAT_PURGE'									=> 'Tüm mesajları şimdi sil',
	'MCHAT_PURGE_CONFIRM'							=> 'Tüm mesajların silinmesini onayla',
	'MCHAT_PURGED'									=> 'Tüm mChat mesajları başarıyla silindi',

	// '%1$s' contains 'Retain posts' and 'Delete posts' respectively
	'MCHAT_RETAIN_MESSAGES'							=> '%1$s ve mChat mesajlarını tut',
	'MCHAT_DELETE_MESSAGES'							=> '%1$s ve mChat mesajlarını sil',

	// Error reporting
	'TOO_LONG_MCHAT_BBCODE_DISALLOWED'				=> 'İzin verilmeyen bbcodelar değeri çok uzun.',
	'TOO_SMALL_MCHAT_CUSTOM_HEIGHT'					=> 'mChat sayfa yüksekliği değeri çok düşük.',
	'TOO_LARGE_MCHAT_CUSTOM_HEIGHT'					=> 'mChat sayfa yüksekliği değeri çok geniş.',
	'TOO_LONG_MCHAT_DATE'							=> 'Girilen zaman formatı çok uzun.',
	'TOO_SHORT_MCHAT_DATE'							=> 'Girilen zaman formatı çok kısa.',
	'TOO_LARGE_MCHAT_FLOOD_TIME'					=> 'Flood süresi değeri çok uzun',
	'TOO_SMALL_MCHAT_INDEX_HEIGHT'					=> 'Ana sayfa yükseklik değeri çok düşük.',
	'TOO_LARGE_MCHAT_INDEX_HEIGHT'					=> 'Ana sayfa yükseklik değeri çok büyük.',
	'TOO_LARGE_MCHAT_MAX_MESSAGE_LNGTH'				=> 'En yüksek mesaj uzunluğu değeri çok büyük.',
	'TOO_LARGE_MCHAT_MAX_INPUT_HEIGHT'				=> 'En yüksek girdi yüksekliği değeri çok büyük.',
	'TOO_SMALL_MCHAT_MESSAGE_NUM_CUSTOM'			=> 'mChat sayfasında gösterilecek mesajların sayısı çok düşük.',
	'TOO_LARGE_MCHAT_MESSAGE_NUM_CUSTOM'			=> 'mChat sayfasında gösterilecek mesajların sayısı çok yüksek.',
	'TOO_SMALL_MCHAT_MESSAGE_NUM_INDEX'				=> 'Ana sayfada gösterilecek mesajların sayısı çok düşük.',
	'TOO_LARGE_MCHAT_MESSAGE_NUM_INDEX'				=> 'Ana sayfada gösterilecek mesajların sayısı çok yüksek.',
	'TOO_SMALL_MCHAT_MESSAGE_NUM_ARCHIVE'			=> 'Arşiv sayfasında gösterilecek mesajların sayısı çok düşük.',
	'TOO_LARGE_MCHAT_MESSAGE_NUM_ARCHIVE'			=> 'Arşiv sayfasında gösterilecek mesajların sayısı çok yüksek.',
	'TOO_SMALL_MCHAT_REFRESH'						=> 'Yenileme değeri çok düşük.',
	'TOO_LARGE_MCHAT_REFRESH'						=> 'Yenileme değeri çok yüksek.',
	'TOO_SMALL_MCHAT_TIMEOUT'						=> 'Kullanıcı zaman aşımı değeri çok düşük.',
	'TOO_LARGE_MCHAT_TIMEOUT'						=> 'Kullanıcı zaman aşımı değeri çok yüksek.',
	'TOO_SMALL_MCHAT_WHOIS_REFRESH'					=> 'Kimler sohbet ediyor sayfası yenileme değeri çok düşük.',
	'TOO_LARGE_MCHAT_WHOIS_REFRESH'					=> 'Kimler sohbet ediyor sayfası yenileme değeri çok yüksek.',

	'MCHAT_30X_REMNANTS'							=> 'Kurulum iptal edildi.<br>Veritabanında phpBB 3.0.x için mChat MODundan kalan modüller var. mChat eklentisi mevcut olan bu modüller ile düzgün olarak çalışmaz.<br>mChat eklentisini kurabilmek için öncelikle mChat MODunu tamamen kaldırmanız gereklidir. Özellikle, şu ID numaralı modüllerin %1$s modüller tablosundan silinmesi gereklidir: %2$s',
]);
