<?php

/**
 *
 * @package phpBB Extension - mChat
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi - https://kasimi.net
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, [
	'MCHAT_PREFERENCES'				=> 'mChat tercihleri',
	'MCHAT_NO_SETTINGS'				=> 'Herhangi bir ayarı özelleştirmek için yetkiniz yok.',

	'MCHAT_INDEX'					=> 'Ana sayfada göster',
	'MCHAT_SOUND'					=> 'Sesi etkinleştir',
	'MCHAT_WHOIS_INDEX'				=> 'Sohbetin altında <em>Kimler sohbet ediyor</em> özelliğini göster',
	'MCHAT_STATS_INDEX'				=> 'İstatistikler alanında <em>Kimler sohbet ediyor</em> özelliğini göster',
	'MCHAT_STATS_INDEX_EXPLAIN'		=> 'Ana sayfadaki <em>Kimler çevrimiçi</em> alanının altında kimler sohbet ediyor özelliğini gösterir.',
	'MCHAT_AVATARS'					=> 'Avatarları göster',
	'MCHAT_CAPITAL_LETTER'			=> 'Mesajlarınızın ilk harfi büyük',
	'MCHAT_POSTS'					=> 'Yeni mesajları göster (şimdilik hepsi devre dışı, YKP’deki mChat Global Ayarları bölümünden etkinleştirilebilir)',
	'MCHAT_DISPLAY_CHARACTER_COUNT'	=> 'Bir mesajı yazarken karakterlerin sayısını göster',
	'MCHAT_RELATIVE_TIME'			=> 'Yeni mesajlar için göreceli zamanı göster',
	'MCHAT_RELATIVE_TIME_EXPLAIN'	=> 'Her mesaj için “şimdi”, “1 dakika önce” gibi zamanlar gösterir. Her zaman tam zamanı göstermek için <em>Hayır</em> olarak ayarlayın.',
	'MCHAT_MESSAGE_TOP'				=> 'Sohbet mesajlarının konumu',
	'MCHAT_MESSAGE_TOP_EXPLAIN'		=> 'Yeni mesajlar sohbet alanının üst ya da alt bölümünde görünecektir.',
	'MCHAT_LOCATION'				=> 'Ana sayfadaki konumu',
	'MCHAT_BOTTOM'					=> 'Alt',
	'MCHAT_TOP'						=> 'Üst',

	'MCHAT_POSTS_TOPIC'				=> 'Yeni başlıkları göster',
	'MCHAT_POSTS_REPLY'				=> 'Yeni cevapları göster',
	'MCHAT_POSTS_EDIT'				=> 'Düzenlenen mesajları göster',
	'MCHAT_POSTS_QUOTE'				=> 'Alıntı yapılan mesajları göster',
	'MCHAT_POSTS_LOGIN'				=> 'Kullanıcı girişlerini göster',

	'MCHAT_DATE_FORMAT'				=> 'Zaman formatı',
	'MCHAT_DATE_FORMAT_EXPLAIN'		=> 'Kullanılan sözdizimi, PHP <a href="http://www.php.net/date">date()</a> fonksiyonuyla aynıdır.',
	'MCHAT_CUSTOM_DATEFORMAT'		=> 'Özel…',
]);
