<?php

/**
 *
 * @package phpBB Extension - mChat
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi - https://kasimi.net
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, [
	'ACL_U_MCHAT_USE'						=> 'mChat’i kullanabilir',
	'ACL_U_MCHAT_VIEW'						=> 'mChat’i görüntüleyebilir',
	'ACL_U_MCHAT_EDIT'						=> 'Kendi mesajlarını düzenleyebilir',
	'ACL_U_MCHAT_DELETE'					=> 'Kendi mesajlarını silebilir',
	'ACL_U_MCHAT_MODERATOR_EDIT'			=> 'Herhangi birinin mesajlarını düzenleyebilir',
	'ACL_U_MCHAT_MODERATOR_DELETE'			=> 'Herhangi birinin mesajlarını silebilir',
	'ACL_U_MCHAT_IP'						=> 'IP adreslerini görüntüleyebilir',
	'ACL_U_MCHAT_PM'						=> 'Özel mesaj kullanabilir',
	'ACL_U_MCHAT_LIKE'						=> 'Beğen simgesini kullanabilir (BBCode izni gerektirir)',
	'ACL_U_MCHAT_QUOTE'						=> 'Alıntı simgesini görebilir (BBCode izni gerektirir)',
	'ACL_U_MCHAT_FLOOD_IGNORE'				=> 'Flood sınırını göz ardı edebilir',
	'ACL_U_MCHAT_ARCHIVE'					=> 'Arşivi görüntüleyebilir',
	'ACL_U_MCHAT_BBCODE'					=> 'BBCode’lar kullanabilir',
	'ACL_U_MCHAT_SMILIES'					=> 'İfadeleri kullanabilir',
	'ACL_U_MCHAT_URLS'						=> 'Otomatik olarak URL adresine çevrilen bağlantılar gönderebilir',

	'ACL_U_MCHAT_AVATARS'					=> '<em>Avatarları göster</em> ayarını özelleştirebilir',
	'ACL_U_MCHAT_CAPITAL_LETTER'			=> '<em>İlk harf büyük</em> ayarını özelleştirebilir',
	'ACL_U_MCHAT_CHARACTER_COUNT'			=> '<em>Karakterlerin sayısını göster</em> ayarını özelleştirebilir',
	'ACL_U_MCHAT_DATE'						=> '<em>Zaman formatı</em> ayarını özelleştirebilir',
	'ACL_U_MCHAT_INDEX'						=> '<em>Ana sayfada göster</em> ayarını özelleştirebilir',
	'ACL_U_MCHAT_LOCATION'					=> '<em>mChat’in ana sayfadaki konumu</em> ayarını özelleştirebilir',
	'ACL_U_MCHAT_MESSAGE_TOP'				=> '<em>Yeni sohbet mesajlarının konumu</em> ayarını özelleştirebilir',
	'ACL_U_MCHAT_POSTS'						=> '<em>Yeni mesajları göster</em> ayarını özelleştirebilir',
	'ACL_U_MCHAT_RELATIVE_TIME'				=> '<em>Göreceli zamanı göster</em> ayarını özelleştirebilir',
	'ACL_U_MCHAT_SOUND'						=> '<em>Sesleri çal</em> ayarını özelleştirebilir',
	'ACL_U_MCHAT_WHOIS_INDEX'				=> '<em>Sohbetin altında kimler sohbet ediyor bölümünü göster</em> ayarını özelleştirebilir',
	'ACL_U_MCHAT_STATS_INDEX'				=> '<em>İstatistikler alanında kimler sohbet ediyor bölümümü göster</em> ayarını özelleştirebilir',

	'ACL_A_MCHAT'							=> 'mChat ayarlarını yönetebilir',
]);
