<?php

/**
 *
 * @package phpBB Extension - mChat
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi - https://kasimi.net
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, [
	'MCHAT_ADD'						=> 'Gönder',
	'MCHAT_ARCHIVE'					=> 'Arşiv',
	'MCHAT_ARCHIVE_PAGE'			=> 'mChat Arşivi',
	'MCHAT_CUSTOM_PAGE'				=> 'mChat',
	'MCHAT_BBCODES'					=> 'BBCode’lar',
	'MCHAT_CUSTOM_BBCODES'			=> 'Özel BBCode’lar',
	'MCHAT_DELCONFIRM'				=> 'Bu mesajı silmek istediğinize emin misiniz?',
	'MCHAT_EDIT'					=> 'Düzenle',
	'MCHAT_EDITINFO'				=> 'Aşağıdaki mesajı düzenle.',
	'MCHAT_NEW_CHAT'				=> 'Yeni sohbet mesajı var!',
	'MCHAT_SEND_PM'					=> 'Özel mesaj gönder',
	'MCHAT_LIKE'					=> 'Bu mesajı beğen',
	'MCHAT_LIKES'					=> 'bu mesajı beğendi',
	'MCHAT_FLOOD'					=> 'Son mesajınızdan sonra kısa bir süre içerisinde başka bir mesaj gönderemezsiniz.',
	'MCHAT_FOE'						=> 'Bu mesaj şu an engellenenler listenizde bulunan <strong>%1$s</strong> tarafından gönderildi.',
	'MCHAT_RULES'					=> 'Kurallar',
	'MCHAT_WHOIS_USER'				=> '%1$s için IP kimliği',
	'MCHAT_MESS_LONG'				=> 'Mesajınız çok uzun. Lütfen mesajınızı %1$d karakter ile sınırlayın.',
	'MCHAT_NO_CUSTOM_PAGE'			=> 'mChat sayfası şu anda aktif değil.',
	'MCHAT_NO_RULES'				=> 'mChat kurallar sayfası şu anda aktif değil.',
	'MCHAT_NOACCESS_ARCHIVE'		=> 'Arşivi görüntüleme izniniz yok.',
	'MCHAT_NOJAVASCRIPT'			=> 'mChat’i kullanabilmek için lütfen JavaScript’i etkinleştirin.',
	'MCHAT_NOMESSAGE'				=> 'Mesaj yok',
	'MCHAT_NOMESSAGEINPUT'			=> 'Bir mesaj girmediniz',
	'MCHAT_MESSAGE_DELETED'			=> 'Bu mesaj silindi.',
	'MCHAT_OK'						=> 'OK',
	'MCHAT_PAUSE'					=> 'Durduruldu',
	'MCHAT_PERMISSIONS'				=> 'Kullanıcının izinlerini değiştir',
	'MCHAT_REFRESHING'				=> 'Yenileniyor…',
	'MCHAT_RESPOND'					=> 'Kullanıcıya yanıt',
	'MCHAT_SMILES'					=> 'İfadeler',
	'MCHAT_TOTALMESSAGES'			=> 'Toplam mesajlar: <strong>%1$d</strong>',
	'MCHAT_USESOUND'				=> 'Ses çal',
	'MCHAT_SOUND_ON'				=> 'Ses açık',
	'MCHAT_SOUND_OFF'				=> 'Ses kapalı',
	'MCHAT_ENTER'					=> 'Alternatif olarak Ctrl/Cmd + Enter tuşunu kullanın',
	'MCHAT_ENTER_SUBMIT'			=> 'Enter tuşu mesajı gönderir',
	'MCHAT_ENTER_LINEBREAK'			=> 'Enter tuşu yeni bir satır ekler',
	'MCHAT_COLLAPSE_TITLE'			=> 'mChat’in görünürlüğünü değiştir',
	'MCHAT_WHO_IS_REFRESH_EXPLAIN'	=> 'Her <strong>%1$d</strong> saniyede bir yenilenir',
	'MCHAT_MINUTES_AGO'				=> [
		0 => 'şimdi',
		1 => '%1$d dakika önce',
	],

	// These messages are formatted with JavaScript, hence {} and no %d
	'MCHAT_CHARACTER_COUNT'			=> '<strong>{current}</strong> karakter',
	'MCHAT_CHARACTER_COUNT_LIMIT'	=> '<strong>{current}</strong> {max} karakteri aşıyor',
	'MCHAT_MENTION'					=> ' @{username} ',
]);
